This manual documents GNU 'troff' version 1.23.0.

   Copyright © 1994-2023 Free Software Foundation, Inc.

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU Free Documentation License,
     Version 1.3 or any later version published by the Free Software
     Foundation; with no Invariant Sections, no Front-Cover Texts, and
     no Back-Cover Texts.  A copy of the license is included in the
     section entitled "GNU Free Documentation License".

Appendix C Escape Sequence Index
********************************

The escape character, '\' by default, is always followed by at least one
more input character, making an escape _sequence_.  Any input token '\X'
with X not in the list below emits a warning and interpolates glyph X.
Note the entries for '\.', which may be obscured by the leader dots, and
for '\<RET>' and '\<SP>', which are sorted alphabetically, not by code
point order.

Appendix E Register Index
*************************

The macro package or program a specific register belongs to is appended
in brackets.

   A register name 'x' consisting of exactly one character can be
accessed as '\nx'.  A register name 'xx' consisting of exactly two
characters can be accessed as '\n(xx'.  Register names 'xxx' of any
length can be accessed as '\n[xxx]'.

Appendix F Macro Index
**********************

The macro package a specific macro belongs to is appended in brackets.
They appear without the leading control character (normally '.').

Appendix G String Index
***********************

The macro package or program a that defines or uses each string is
appended in brackets.  (Only one string, '.T', is defined by the 'troff'
formatter itself.)  See Strings.